@media only screen and (max-width: 960px) {

	.home .site-header {
		z-index: 9999;
	}
	.site-header.fixed {
		background: #1b308e;
		position: fixed !important;
		z-index: 999999;
		width:  100%;
		
	}
	
	
	.genesis-nav-menu .current-menu-item > a {
		color: #ffffff
	}

	.genesis-nav-menu {
		color: #cbcbcb
	}
	
	.nav-primary {
		clear: left;
		width: 100%;
		background-color: rgba(28, 50, 144, 0.5);
		padding: 15px;
		float: right;
	}
	
	.host-grid,
	.ui-widget.ui-widget-content,
	.one-third.host-info {
		width: 100%;
		float: none;
	}
	
	.category .site-inner {
    	padding: 20px;
	}
	
	.single .entry-content, .single .entry-footer,
	.single .listen, .single .author,
	.single .episode-title{
		float: none;
		width: 100%;
		display: block;
	}
	
	.single .grey.bar {
		text-align: center;
	}
	
	.single .grey.bar img {
		margin: 10px auto;
		float:none;
		position:relative;
	}
	
	.slides {
		height: auto;
		width: auto;
		padding: 2vh;
	}
	
	.footer-widgets-3 ul {
		text-align: center;
		margin: 0;
	}

}

@media only screen and (max-width: 768px) {
	
	h2.home-video {
    font-size: 40px;
	}
	
	.has-large-font-size {
    font-size: 24px;
	}
	
	
}